@media screen and (min-width: 1200px) {
.dm{display: none;} 
    

    
}


@media screen and (max-width: 1200px) and (min-width: 800px) {
.dm{display: none;} 

#top h6{width:95%;padding:0% 2.5% 0% 2.5%;}
#top dl,#top h4{ width:95%;padding:0% 2.5%;}
#top dl h5 a{font-size:12px;}
.top_b dl img{width:13%;}
    
.page_top h5{padding:0.5% 4%;}
    

#page_menu{width:25%;min-height:300px;max-height:750px;}
.page_mu_0{ margin:2% 0% 0% 2.5%;}

#page_menu h1{font-size:18px;}
#page_menu h2{font-size:16px;}
.page_mu_0{ margin:2% 0% 0% 2.5%;}
.page_mu_1{ margin:-5% 0% 0% 2.5%;}
    

.page1{margin:2% 2.5% 0% 0%; width:68%;}
.p1 dl h1{font-size:18px;} 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    


.banner h1{padding:0% 0% 12% 2.5%;}
.banner h1 p{padding:2% 2% 2% 2%;font-size:16px;}


.banner dl{width: 95%;padding:2% 2.5% 0%;}
.banner h2{font-size:16px;}


.title{padding:10px 1%;font-size:18px;}
    

.news{ width:62.5%;margin-left:2.5%;}
.news li h1{font-size:14px;padding:12% 8%;}
    

.event{width:31%;margin-right:2.5%;}
.event dl h1{padding:8% 2%;font-size:13px;}
.event dl b{width:25%;font-size:32px;}
    

#life{float: left; width:100%;height:600px;padding:0% 0%;}
.l1,.l2,.l3,.l4{background-size:160%;}

    

.background{padding:0% 15% 10% 35%;}
.media_link dl h1{font-size:24px;color:#fff;margin-top:8%;}



.link{width:25%;left:2.5%;}
.link h5 p{font-size:12px;}


.share{left:33%;width:25%;}
.share h4{ margin-top:35%;font-size:12px;}
    

.media{width:35%;right:2.5%;margin-top:-3%;}

.copyright{position:absolute;color:#fff!important;font-size:12px;
text-align: center; width:80%;padding:1% 10% 2%; color:#000;bottom:0%;}
 

.page .event{float:left;margin:1% 0% 0% 2.5%; width:25%;}
    

.shortcut li{float:left;width:41%;margin:2% 4% 2% 0%;padding:2%;}  }








@media screen and (max-width: 800px) {
.dc{display: none;}
    
*{font-family:"arial","iconfont";}
    
#top h6{width:90%; padding:1% 5% 1% 5%;font-size:0.5em;}
#top dl,#top h4{width:90%;padding:0% 5%;}
.top_a dl:hover{background:rgb(40, 93, 146);}
.top_a dl{background:rgb(28, 122, 176);}  
 #top dl h5 a{float: right;padding:7%;}

.top_a dl img{width:40%;}   
.top_a dl h5 {width:60%;} 

    
.top_b dl img{width:40%;}  
.top_b dl h5 {width:60%;} 


#search input{padding:6% 2%;font-size:0.8em;}
#search #opne{color: #3e51b5;box-shadow:0 0 0 1px #a7b1e8 inset;}
.search_1 input{width: 55%;} 
#search i{padding:2% 2.5% 2.2%;border-radius:99px;}
#search #opne{color: #3e51b5;box-shadow:0 0 0 1px #a7b1e8 inset;}  
    
    
    
.banner,.banner iframe{background:#0a64bf;padding-top:9%;}
.banner h1{padding:0% 0% 0% 0%;width:100%;}
.banner h1 p{padding:3% 5% 3% 5%;font-size:0.7em;}
    
.banner dl{position:relative;width: 90%;padding:5% 5% 2%;}
.banner dl h4{font-size:0.8em;margin-top:10%;}
.now{box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.2);}

.banner h2{padding:3% 2%;font-size:0.7em;}
.banner h2 i{font-size:1em;opacity:1;letter-spacing:0px;}
.banner dl:hover h4 b{box-shadow: 0 0 0 15px rgba(0, 0, 0, 0) inset;}
 
    

.title{padding:10px 2%;color: #3580e5; margin:3% 0% 1% 0%;float: none;width:96%;font-size:1em;
background:#d9f1ff;box-shadow:0 0 0 1px #cde9f9 inset;}
.title i{font-size:0.6em;}
.title:hover i{letter-spacing:6px;}
.title:hover{margin:1% 0%;}
    

.news{float: none; width:90%;margin-left:5%;box-shadow:0px 0 0 0 #fff;}
.news ul{width:100%;float: none;margin:1% 0%;}
.news li:hover img{width:100%;margin:-0% -0%;}
.news li h1{padding:4% 8%;color: #3952bc;font-size:0.8em;}
    
  

.event{float:none;width:90%;margin-right:0%;margin-left:5%;
box-shadow: 0 3px 0 1px #e8e8e8;}

.event dl{float: left; width:98%; display:table;overflow: hidden;margin:0 0 0 0;
padding:4% 0% 4% 2%;background:#fff;box-shadow: 0px 1px 0px 0px #efefef inset;}

.event dl:hover{margin-left:-4%;background: #3967be;padding:2% 0% 2% 2%;
border-radius:10px;}
.event dl:hover h1{color: #fff;}
.event dl:hover h1 i{color: #fff;background: rgba(104, 243, 255, 0.38);}
.event dl:hover h6{color: #68f3ff;margin-top:2%;}


.event dl h1{ vertical-align:middle; display:table-cell;color: #2c69cb;
padding:8% 2%;line-height:1em;font-size:16px;line-height:1.2em;}

.event dl h1 i{font-size:12px;color:#868686;}

.event dl h6{position: absolute;right:4%; color:#bfbfbf;}

.event dl b{width:25%; text-align: center;border-radius:10px;
background:url(event.png) no-repeat center 0%; background-size:100% 200%;
vertical-align:middle; display:table-cell;
color: #fff;font-size:48px;}
.event dl b p{font-size:12px;line-height:0px;padding-bottom: 12px;}

.event dl:hover b{background:url(event.png) no-repeat center 100%; background-size:100% 200%;
color: #0096d8;}
    
    

.life_title{width:100%;padding:5% 0% 0%;}
#life{width:100%;height:300px;padding:0% 0%;}
#life dl{margin:0%;
box-shadow:0 0 0 1px rgba(255, 255, 255, 0.2);}
#life dl P a{display:none;} 
    
.l1,.l2,.l3,.l4{background-size:200%;}
#life dl p b{font-size:1em;}  
    
    
    

.media_link{float: left;width:100%;}
.background{width:100%;height:auto;padding:25% 0% 100% 0%; background:#2d79cb;}
.media_link dl{height:40%;position: absolute;top:0;}
.media_link dl h1{font-size:1.5em;color:#fff;margin-top:8%;}
.media_link dl h1 b{color: #64caff;}
.media_link dl img{position:absolute;height:auto;}


.link{width:85%;left:5%;}
.link dt{display:table; width:100%;height:70%;}
.link h5{vertical-align:middle; display:table-cell;color:#fff;}
.link h5 p{width:100%; padding:1% 3%;background:rgba(0, 0, 0, 0.2);margin:1% 0% 0% 0%;}
.link h5 p i{float: right;}
.link h5 p:hover{background: rgba(0, 0, 0, 0.6);border-radius:5px;}



.share{margin-top:80%; left:5%;width:90%;}
.share dt{position:absolute;bottom:60%;left:0%;width:100%;height:32%;}
.share img{top:0%;left:0%;width:25%;padding:3%;background:rgba(0, 0, 0, 0.2);}
.share img:hover{width:42%;z-index:1;background:rgb(16, 151, 222);}

.share h4{margin-top:35%;}

.share h5{float: right; color:#fff; width:55%;background:rgba(0, 0, 0, 0.2);
padding:5% 5%;right:0%;bottom:60%;margin-bottom:4%; }
.share h5:hover,.share h4:hover{background: rgba(0, 0, 0, 0.4);}


.media{display: none;}
.copyright{font-size:0.5em; line-height:0.9  !important;}


    

    
    
    
    
    
    

.page_copyright{font-size:0.5em;width:94%;padding:3%;margin-top:15%;}

.page_top{padding-top:25%;}
#page_menu{width:90%;min-height:400px;max-height:550px;
z-index: 1;margin-left:-90%;position: fixed;}
.page_top h5{font-size:0.6em;}
    
.page_mu_0{ margin:-10% 0% 0% 10%;overflow:hidden;border-radius:0px;}
.page_mu_1{ margin:-12% 0% 0% 10%;overflow-y:scroll;overflow-x:hidden; position: fixed;}

.page_mu_button0{position: fixed;left:0%;padding:2% 2.5%;margin:5% 0%; background:#3580e5;color:#fff;}    
.page_mu_button1{position: absolute;right:0%;padding:0% 5%;}

.page1{float: right;margin:5% 10% 0% 0%; width:80%;
min-height:800px;}
.p1 dl h1{font-size:1em;}
.p1 h4{font-size:0.8em;}
  

.list1{ display:block;}
.list1 h2{padding-top:8%;padding-bottom:5%;font-size:1em;}
.list1 h2 p{font-size:0.7em;}
.list1 i{font-size:0.7em;border-radius:0px;}

    
    
    

.page .news{float: none; width:90%;margin-left:5%;}
.page .news ul{width:100%;}   
    
    

.page #event_top h2{padding:3% 2.5% 1.2%;font-size:1.2em;}
.page #event_top h2 a{font-size:0.5em;}

.page #event_top h3{padding:1% 2.5%;font-size:0.5em;color:#3e3e3e;background:#ecf6ff;}
.page #event_top h3 b{margin-right:5%;}
.page #event_top h3 b i{font-size:20px;}
    

    
.page #event_top h4{padding:0% 0%;font-size:0.5em;}
    
.page .event_menu{width:100%;}
.event_menu li{float: left;width:14.2%; height:150px;}
.event_menu li h5{height:100%;}
.event_menu li h5 P i{font-size:20px;}
.event_menu li h5 P a{display: none;}

.page .event{float:none;margin:1% 0% 0% -100%; width:90%;
max-height:500px;}
.page .event .esc{position: absolute;right:1%;padding:2% 2%;margin-top:-2%;}
    
    
.p1 h1{font-size:1.2em;text-align:left;}

    
.shortcut li{float: none;width:95%;margin:2% 0% 2% 0%;padding:2%;} 
    
    
    
    
    
    
    

#box{position:fixed;width:100%;margin:0% 0%;}
#box img{padding-bottom:10%;}

.p2 dl {float: left;overflow: hidden;width:40%;height:auto;margin-right:5%;margin-left:5%; margin-bottom:5%;padding-bottom:5%;}
.p2 dl img{width:100%;height:auto;}
.p2 dl h4{background:#fff;position:absolute;bottom:0px;width:95%;padding:2.5%; text-align: center;}
.p2 dl:hover h4{background:#4367b1;color:#fff;}

}

#dh{

    font-size: 18px;
    


}

.c60861_content {
     
    line-height: 250% !important;
}